# Uses of Class
org.eclipse.net4j.util.collection.ByteArrayWrapper

Packages that use ByteArrayWrapper
Package
Description
org.eclipse.net4j.util.collection
Additional collection-like interfaces and classes.

## Uses of ByteArrayWrapper in org.eclipse.net4j.util.collection

Method parameters in org.eclipse.net4j.util.collection with type arguments of type ByteArrayWrapper
Modifier and Type
Method
Description
`static Set<byte[]>`
ByteArrayWrapper.`toByteArray(Set<ByteArrayWrapper> wrappers)`